OSLINFO(1)

NAME
oslinfo - list parameters of a compiled OSL shader

SYNOPSIS
oslinfo [options] files...

DESCRIPTION
oslinfo is a command-line program that prints to the console all the relevant information about a shader and its parameters.

OPTIONS

-h, --help
    Show summary of options

-v  Verbose

-p %s
    Set searchpath for shaders

files
    Compiled shader files to parse (.oso files)

SEE ALSO
oslc(1), testshade(1), testrender(1).

AUTHOR
Open Shading Language was written by Sony Pictures Imageworks, et al.

This manual page was written by IRIE Shinsuke <irieshinsuke@yahoo.co.jp>, for the Debian project (and may be used by others).